<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49fc6d1ea24f0526655ccd5ab5cedb89">
  <dict>
    <!--2022-05-24 10:52:05.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2022-05-24 10:52:05.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:52:05.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:52:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:52:05.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2022-05-24 10:52:05.000-->
    <string key="ussd_regex">(^\*1$)</string>
    <!--2022-05-24 10:52:05.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2022-05-24 10:52:05.000-->
    <string key="voicemail_number">*80</string>
    <!--2022-05-24 10:52:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
